package cc.fascinated.bat.features.namehistory;

import lombok.AllArgsConstructor;
import lombok.Getter;

import java.util.Date;

/**
 * @author Fascinated (fascinated7)
 */
@AllArgsConstructor @Getter
public class TrackedName {
    /**
     * The new name of the user
     */
    private final String name;

    /**
     * The date the name was changed
     */
    private final Date changedDate;
}
