package cc.fascinated.bat.features.scoresaber.profile.user;

import cc.fascinated.bat.common.Profile;
import lombok.Getter;
import lombok.Setter;

/**
 * @author Fascinated (fascinated7)
 */
@Setter
@Getter
public class ScoreSaberProfile extends Profile {
    /**
     * The Account ID of the ScoreSaber profile
     */
    private String accountId;

    public ScoreSaberProfile() {
        super("scoresaber");
    }

    @Override
    public void reset() {
        this.accountId = null;
    }
}
